
body {
margin: 0;
padding: 0;	
background:  url(../images/22body.png)  #181818;
background-repeat: repeat-x;

color: White;
}

* html #mainNav a {
	height: 1px;
}


	#bis1{
	width: 150px;
	height: 50px;
	display: inline;
	float: left;
	text-align: center;
}

	#ban-ji1{
		background: #cbc4b6;
		width: 365px;
		height: 49px;
		padding-left: 30px;
		padding-top: 15px;
	
	}
   	.center{
		text-align: center; 
   	}
		
	#ban-ji2{
		background: #66625c;
		width: 365px;
		height: 51px;
		padding-left: 30px;
		padding-top: 10px;
		
	}
a.hlavicka1{
	color:  #66625c;
font-size: 32px;
font-family : Adobe Caslon Pro;
font-weight: bolder;
}	
	a.hlavicka2{
	color:  #e8e1d1;
font-size: 30px;
font-family : Corbel;

}	

.trasa{
	display: inline;
	width: 300px;
	margin-left: 100px;
	float: right;
}
.trip{
	width: 200px;

}
	
.trip2{
	width: 200px;
	margin-left: 220px;
	display: inline;
	float: right;
}
img.figureB{
	float: left;
	margin-top: -40px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 10px;
	

	}

	img.figure{
	float: left;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 10px;
	border: solid 2px;
	 border-color: #abaaaa;
	}

img.figure-home{
	float: left;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 10px;
	border: solid 2px;
	 border-color: #abaaaa;
	}
	img.figureVideo{
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 2px;
	margin-left: 2px;
	border: solid 2px;
	 border-color: #abaaaa;
	text-align: center;
	}	
	img.figure1{
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 2px;
	margin-left: 2px;
	border: solid 2px;
	 border-color: #abaaaa;
	}
	
	img.figureples{
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 2px;
	margin-left: 2px;
	border: solid 2px;
	 border-color: #abaaaa;
	 width: 225px;
	 height: 328px;
	 background: url(../images/ples2.jpg); 
	}
	
	.figuretext{
	text-align: left;
	padding-left: 5px;
	font-size: 13px;
	
}

	
		img.figureV{
	border: solid 1px;
	 border-color: #abaaaa;
	}
	img.figuref{
	float: left;
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 2px;
	margin-left: 2px;
	font-size: 15px;
	

	}
img.figure2{
	float: right;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 10px;
	border: solid 2px;
	 border-color: #abaaaa;
}
img.figure21{
	float: right;
	margin-right: 25px;
	margin-top: 2px;
	margin-left: -20px;
	margin-bottom: 2px;
	border: solid 2px;
	 border-color: #abaaaa;
}
img.figure3{
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 2px;
	margin-left: 2px;
	border: solid 2px;
	 border-color: #abaaaa;
	}
img.figurecard{
	margin-top: 2px;
	margin-bottom: 2px;
	margin-right: 2px;
	margin-left: 70px;
	border: solid 2px;
	 border-color: #abaaaa;
	}

img.figure4{
	float: right;
	margin-top: 15px;
	margin-left: 15px;
	margin-right: 15px;
	margin-bottom: 10px;

}
	#domecek{
		margin-left: 900px;
		height: 41px;
		width: 40px;
		display: block;
		
	}
	#wrapper {

	width: 100%;
	margin-right: auto;
	margin-left: auto;
	text-align: left; 
	height: auto;
	text-align: left;
	background: Black;
	

	  
}

	#wrappervideo {
	margin-top: 5px;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
	text-align: left; 
	height: auto;
	background:  Black;
	text-align: left;
	

	  
}


  #main{
    width: 1024px;
	text-align: left; 
	background: #444343;
	padding-bottom: 200px;
		
}
	#hotel2{
	margin-right: auto;
	margin-left: auto;
background: #000000;
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-top: 10px;
	width: 1024px;
	display:  block;
	margin-top: 5px;
	text-align: justify;

}

		#hotel{
	
	width: 1024px;
	margin-right: auto;
	margin-left: auto; 
	text-align: left;
	margin-top: 0px;
	padding-top: 20px;
	border-right:   5px;
	border-color: #232323;
	background: url(../images/info-text-pod.jpg)  Black;  
	background-position: right;
	background-repeat: repeat;
	height: auto;
	
	
	}
	.hotel-okraj{
	background: url(../images/1okraj1.jpg);
	background-repeat: repeat-y;
	width: 5px;
	margin-right: -300px;
	
	}
	.oh{
	width: 685px;
	text-align: left; 
	height: auto;
	text-align: left;
	background:   #181818;
	padding-top: 2px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom:  10px;
	margin-top: 10px;
	margin-bottom: 6px;
	border: solid 1px;
	border-color:  #2E2E2E;	
	
}
	
	
	#hotelw{
	width: 720px;
	text-align: left; 
	height: auto;
	text-align: left;
	margin-top: 0px;
	
	
	border-right: 5px;
	background-position: right;
	background-repeat: repeat-y;
}

.svatby{
	width: 685px;
	text-align: left; 
	height: auto;
	text-align: left;
	background:  #282828;
	padding-top: 10px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom:  10px;
	margin-top: 2px;
	margin-bottom: 6px;
	border: solid 1px;
	border-color:  #1F1F1F;	
	
}

.veletrhc{
	width: 695px;
	text-align: left; 
	text-align: left;
	background:  #282828;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom:  0px;
	margin-top: 2px;
	margin-bottom: 6px;
	margin-left: -5px;
	border: solid 1px;
	border-color:  #1F1F1F;	
	
}


.hotelwsekce{
	width: 716px;
	text-align: left; 
	height: auto;
	text-align: left;
	background:  #0E0E0E;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 20px;
	padding-bottom:  20px;
	margin-top: 2px;
	margin-bottom: 6px;
	margin-left: 5px;
	border: solid 1px;
	border-color: #232323;	
}


.hotelwsekce-menu{
	width: 716px;
	text-align: left; 
	height: auto;
	text-align: left;
	background:  #E2E2E2;
	padding-top: 10px;
	padding-right: 5px;
	padding-left: 20px;
	padding-bottom:  20px;
	margin-top: 2px;
	margin-bottom: 6px;
	margin-left: 5px;
	border: solid 1px;
	border-color: #232323;	
	color: #8F8F8F;
}


#hotelmartin{
	background: url(../images/svatom-hod.png) #000000;
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-top: 10px;
	width: 665px;
	display: inline;
	margin-left: -14px;
	margin-top: 5px;
	text-align: justify;
	
}
#hotelzverina{
	background: url(../images/zverina.png) #000000;
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-top: 10px;
	width: 665px;
	display: inline;
	margin-left: -14px;
	margin-top: 5px;
	text-align: justify;
	
}
#hotelvanoce{
	background: url(../images/stedrovecerni-tabule.png) #000000;
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-top: 10px;
	width: 665px;
	display: inline;
	margin-left: -14px;
	margin-top: 5px;
	text-align: justify;
	
}
#hotelwA{
	background: #000000;
	float: left;
	padding-left: 5px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-top: 10px;
	width: 679px;
	display: inline;
	margin-left: -14px;
	margin-top: 5px;
	text-align: justify;
	
}
#hotelwKARIBIK{
	background: url(../images/letni-noc/karibik.png) #000000;
	background-repeat: no-repeat;
	background-position: bottom;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 50px;
	padding-top: 10px;
	width: 665px;
	display: inline;
	margin-left: -14px;
	margin-top: 5px;
	text-align: justify;
	
}
	.hotelclan{
	background: url(../images/pod-text.png) #000000;
	background-repeat: no-repeat;
	background-position: bottom;
	float: left;
	padding-left: 20px;
	padding-right: 20px;
	width: 660px;
	display: inline;
	padding-bottom: 30px;
	margin-left: -14px;
	margin-top: 5px;
	color: #A5A5A5;
}
	#znak{
		width: 70px;
		height: 79px;
		float: right;
		margin-right: 40px;
		
	}
	
   div {
	font-family: Calibri;
	font-size: 14px;
	color: #AFAFAF;
}	
	h1{
	font-family: Calibri;
		color: #B0B0B0;
		font-size: 20px;
		font-weight: lighter;
		text-transform: uppercase;
	}
	
	h2{
		font-family: Calibri;
		color: #B0B0B0;
		font-size: 19px;
		font-weight: lighter;

	}
	h3{
		font-family: Calibri;
		color: #B0B0B0;
		font-size: 17px;
		font-weight: lighter;
	}

h4{
		font-family: Calibri; 
	color: #B0B0B0;
	font-weight: bolder;
	font-size: 15px;
	text-transform: uppercase;
	}


.textcetr{
	text-align: center;
	width: 650px;
}
 .videonadpis {
   	font-family: Calibri;
		font-size: 14px;
		color:  White;
   }	
	
	
 #legal{
 	clear: both;	
	background: Black;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 24px;
   width: 1000px;
	color: #8F8F8F;
	font-size: 12px;
	text-align: center;
	 margin-right: auto;
	margin-left: auto;
	margin-top: -10px;
	border-top: solid 1px;
	border-bottom: solid 1px; 
	 border-color: #1F1F1F;	
	
}
a.legalCOPY{
text-align: right;
	color: #e8e1d1;
	font-size: 12px;
}
 a.legal:hover{
 	color: #B9B9B9;
 }

a.legalOdkaz{
	color: #e8e1d1;
	font-size: 12px;
	text-align: left;
}
 a.legalOdkaz:hover{
 	color: #B9B9B9;
 } 
 a.kontakt{
 	color: #8F8F8F;
	font-weight: bolder;
 }
 a.kontakt:hover{
 	color: #605f5d;
 }
 a.infoz{
 	color: #FFD700;
	font-weight: bolder;
 }
 a.infoz:hover{
 	color: #605f5d;
 } 
 
a {
	text-decoration: none;
	color: #B0B0B0;
}

	a img{
		border: none; }
		
 a img.figureples:hover{
	border: solid 2px;
	color: #ACFF5B;
	width: 233px;
	height: 250px;
	background-image: url(../images/ples2.jpg);
}
		
		a img.figure1:hover{
		border: solid 2px;
		color: #ACFF5B;}
		
 a.poledni {
color: #FFD700;
 }
 
 a.gastro {
 text-transform: uppercase;
 }
 
 .gastro a:hover{
	color: #ACFF5B;
	text-decoration: none;
 } 
 a.ubytovani{
 	color: #8F8F8F;
 }
 a.ubytovani:hover{
 	color: #8F8F8F;
	text-decoration: underline;
 }
 a.fb{
 	color: #F3F3F3;
	font-size: 13px;
	font-weight: bold;
 }
 a.fb:hover{
 text-decoration: underline;
 }

  a.doc{
 	color: #353535;
	
 }
 a.doc:hover{
 	color: #585858;
	text-decoration: underline;
 }


  #odkaz{
 margin-right: auto;
	margin-left: auto;
text-align: left;
margin-bottom: 20px;
padding-bottom: 10px;
	padding-top: 10px;
	width: 1024px;
	
	background:  Black;
}


a.odkaz:hover{
 	color: #585858;
	text-decoration: underline;
 }
#odkaz a{
	font-size: 13px;
	text-align: center;
}
 #loga{
 position: absolute;
 margin-right: auto;
	margin-left: auto;
text-align: left;
margin-bottom: 20px;
padding-bottom: 10px;
	padding-top: 10px;
	width: 1020px;
	height: 50px;
	background: url(../images/info-text-pod.jpg) Black;
}

ul#partner{
font-family: Calibri;
	font-size: 17px;
	width: 100px;
	height: 100px;
	background: #404040;
	padding-top: 2px;
	text-decoration: none;
	border-bottom: none;
	display: block;
	margin-top: -2px;

}
ul.partner a:link,
	ul.partner a:visited { color: #8F8F8F; text-decoration: none;}
	ul.partner a:hover {
	border-top-color:  #545454 !important;
	border-left-color:  #545454;
	background: #737373;
width: 100px;
	height: 100px;
	color: #ACFF5B;
}


#partner a{
background: url(../images/fontana-logo.jpg);
height: 100px;
width:  100px;
display: inline;
}
#partner a:hover{
	background:  #2C2C2C;
}
#Npartner{
width: 200px;
margin-left: 30px;
}
#logapartner{
position: absolute;
 margin-right: auto;
	margin-left: auto;
margin-bottom: 50px;
padding-bottom: 10px;
	width: 1024px;
	height: 170px;
	background:  Black;
	
}
#nadpispartneri{
	width: 200px;

}
#partneri{
	width: 1016px;
	height: 120px;
	text-align: center;
	background: Black;
}



#wifi{
position: absolute;
text-align: center;
	width: 100px;
	
}
#facebook{
display: block;
	position: absolute;
	width: 120px;
		
}

#card{
position: absolute;
text-align: justify;
margin-left: 200px;
	width: 1000px;
	
}
  #odkazhotel{
  position: absolute;
 margin-right: auto;
	margin-left: auto;
text-align: center;
margin-top: 180px;
padding-left: 10px;
padding-right: 10px;
	padding-top: 10px;
	width: 1005px;
	background: Black;
	margin-bottom: -10px;
	
	
}
#odkazhotel a{
	font-size: 13px;
	text-align: center;
}
a.odkazhotel:hover{
 	color: #585858;
	text-decoration: underline;
 }
 .fieldset{
 	background: #444444;
	border: solid;
	border-color: #2F2F2F;
 }
 .pole{
 background: #2D2D2D;
 background-repeat: repeat-x;
 border: solid;
 border-color: #080808;
 color: White;
 }
 
 .pole1{
 background: #2D2D2D;
 background-repeat: repeat-x;
 border: solid;
 border-color: #080808;
 color: White;
 padding: 5px 5px 5px 5px;
 margin-bottom: 10px;
 }
 
 .polee a{
 background: #2D2D2D;
 background-repeat: repeat-x;
 border: solid;
 border-color: #080808;
 color: White;
 }
 
 a.polee:hover{
 background: #4A4A4A;
 background-repeat: repeat-x;
 border: solid;
 border-color: #080808;
 color: White;
 }
 
 #video{
 margin-top: 5px;
 	background: url(../images/pod-video.jpg);
	background-repeat: repeat-x;
	width: 1019px;
	height: 90px;
	margin-bottom: 10px;
	padding-top: 8px;
	padding-left: 5px;
	
 }
#video2{
 margin-top: -120px;
 	background: Black;
	background-repeat: repeat-x;
	width: 1019px;
	height: 95px;
	margin-bottom: 10px;
	padding-top: 5px;
	padding-left: 5px;
	margin-right: auto;
	margin-left: auto;
 }
 #video3{
 margin-top: -2px;
 	background: url(../images/pod-video.jpg);
	background-repeat: repeat-x;
	width: 1019px;
	height: 90px;
	margin-bottom: 10px;
	padding-top: 8px;
	padding-left: 5px;
	
 } 
 #virtPro{
 display: block;
	margin-top: -5px;
	background: #323232;
	background-repeat: repeat-x;
	width: 1013px;
	height: 40px;
	margin-bottom: 2px;
	padding-top: 2px;
	border-top: solid 1px white;
	
	padding-left: 10px;
	
	
 
}

 a.virtProtext{
	
	font-family: Cambria Math;
	font-size: 15px;
	color: White;
	text-align: center;
	padding-top: 2px;
	margin-left: -1px;
	

}
 a.virtProtext:hover{
   font-family: Cambria Math;
	font-size: 15px;
	color: #CACACA;

	text-align: center;
	margin-bottom: 10px;
	padding-top: 2px;
	margin-left: -1px;

}
.stred{
	text-align: center;
	font-weight: bold;
	
}	
#frame{

border: 0px;
height: 320px;
width: 1024px;
}

#konec{

border: 0px;
width: 100%;
height: 330px;
background: #0D0D0D;
}

table.veletrhy{
	width: 560px;
	text-transform: uppercase;	
}
td.veletrhy1{ 
width: 360px;
}
td.veletrhy-m{ 
width: 10px;
}
td.veletrhy-doba{
width: 200px;
text-align: right;
text-transform: uppercase;
}

